/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
.clearfix:before,
.clearfix:after {
  content: ' ';
  display: table;
}
.clearfix:after {
  clear: both;
}
/*
 *
 * LAYOUT
 *
 */
.configurator-container * {
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
}
.container {
  max-width: 980px;
  padding: 0 15px;
  margin: 0 auto;
}
.xrow {
  margin-left: -60px;
}
.xrow:before,
.xrow:after {
  content: ' ';
  display: table;
}
.xrow:after {
  clear: both;
}
.xrow:before,
.xrow:after {
  content: ' ';
  display: table;
}
.xrow:after {
  clear: both;
}
.xrow .col {
  float: left;
  padding-left: 60px;
}
.xrow .width3-4 {
  width: 75%;
}
.xrow .width2-3 {
  width: 66.666666%;
}
.xrow .width3-5 {
  width: 60%;
}
.xrow .width1-2 {
  width: 50%;
}
.xrow .width1-3 {
  width: 33.333333%;
}
.xrow .width1-4 {
  width: 25%;
}
.xrow .width2-5 {
  width: 40%;
}
.xrow .width1-5 {
  width: 20%;
}
.xrow .width1-1 {
  width: 100%;
}
.xrow .col > *:first-child {
  margin-top: 0;
}
.xrow .col > *:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 700px) {
  .xrow .col {
    float: none;
    width: 100%;
    padding-top: 30px;
  }
  .xrow .col:first-child {
    padding-top: 0;
  }
}
